Cristian-Jose - Support #2081

Capacitacion de Angular
09/26/2022 05:36 PM - José Diaz

Status: New
Priority: Normal
Assignee: Cristian Fritis
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

09/26/2022
10/09/2022
100%
70.00 hours
0.00 hour

Description

En los presentes dias seleccionados, se realizard un curso en la plataforma Udemy con el fin de capacitarnos para desarrollar e

implementar el proyecto.

History

#1 - 10/02/2022 12:06 AM - José Diaz
- % Done changed from 0 to 30

#2 - 11/06/2022 11:47 PM - José Diaz
- % Done changed from 30 to 100
